View Single Post
Old 17 July 2004, 11:44   #2
bobbybearing
Zone Friend
bobbybearing's Avatar
 
Join Date: Oct 2003
Location: France
Age: 43
Posts: 162
err... Install error : "incompilable script : clause definition expected at line 1"
with os3.1 & os3.9 (Installer v 43.3)
is Installer 44.10 ? where is it ?
bobbybearing is offline  
 
Page generated in 0.04668 seconds with 9 queries